.smw-widget .smw-ticker-container .smw-field-name {
    color: #c9c8c8 !important;
    font-family: "Times New Roman" !important;
}

.smw-currency-symbol {
    color: #c9c8c8 !important;
}

.smw-field-price .smw-field-value {
    color: #c9c8c8 !important;
}

.smw-widget {
    background-color: transparent !important;
}

.smw-widget .smw-down {
    color: #fd7c14 !important;
}